@media (min-width: 1400px) {}

@media (max-width: 1440px) {

    header .nav-link {
        margin: 0 4px;
    }

    .custom-btn {
        font-size: 15px;
    }

    .cta-btn {
        font-size: 15px;
    }

    header .nav-link {
        font-size: 15px;
    }

    p {
        font-size: 15px;
    }

    .hero-content .parentBtns {
        margin: 1.3rem 0 1.5rem;
    }

    .hero {
        height: 85vh;
    }

    ul.quality-list {
        margin: 1.2rem 0 1.2rem;
    }

    .parent-list-style {
        margin: 1rem 0 1rem;
    }

    .services-we-offer-card {
        height: 380px;
    }

    .divided-row {
        margin: 0 0 1.8rem;
    }

    .vertical_slider .swiper:before {
        background-position: right;
    }

    .client-details .heading-3 {
        margin-bottom: 0;
    }

    .cta-contact-details a {
        line-height: normal;
        font-size: 14px;
    }

    .footer-link-parent a {
        font-size: 15px;
        line-height: normal;
    }

    .cta-card-parent {
        gap: 12px;
    }

    .parent-bottom-footer * {
        font-size: 15px;
    }


    figure.elite-products-figure img {
        max-width: 180px;
    }

    figure.elite-products-figure {
        height: 120px;
    }

    .main-heading.centered {
        margin-bottom: 2rem;
    }

    .inner-banner {
        padding: 4rem 0 4rem;
    }

    .hero-content {
        width: 90%;
    }

    .services-include-card {
        height: 280px;
    }

    .ghostwriting-solutions-slider {
        height: 570px;
    }

    .project-details .heading-3 {
        margin: 0px 0 10px;
    }

    p.clients-reviews {
        height: 98px;
        margin: 0 0 6px;
    }

    .testimonials-card {
        padding: 1rem;
    }

    .testi-header {
        height: 90px;
        width: 64%;
    }

    .parent-navbar-generic :is(.swiper-button-next, .swiper-button-prev) {
        width: 36px;
        height: 36px;
    }

    .parent-navbar-generic {
        gap: 1.5rem;
        height: 50px;
    }

    .top-header-main a {
        font-size: 13px;
    }

    header .dropdown-item {
        font-size: 15px;
    }

    header .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding: 2px 10px 2px !important;
    }

    .services-include-card p {
        height: 125px;
    }

    .heading-2-1 {
        font-size: 25px;
    }

    .services-we-offer-card:after {
        height: 363px;
        top: 18px;
    }

}

@media (max-width: 1199px) {

    .parentBtns {
        gap: 1rem;
    }

    header .cta-btn {
        display: none;
    }

    .hero {
        height: 500px;
    }

    .heading-1 {
        line-height: 63px;
    }

    ul.list-style {
        gap: 1rem;
    }

    ul.list-style li {
        line-height: normal;
        padding-left: 2px;
        font-size: 18px;
    }

    .services-we-offer-card {
        height: 380px;
    }

    .services-we-offer-card:after {
        height: 316px;
        top: 21px;
    }

    .services-we-offer-card {
        height: 330px;
    }

    .vertical_slider_parent {
        height: 530px;
    }

    .testi-header {
        width: 72%;
    }

    .accordion-button {
        font-size: 18px;
    }

    .reusable-slider {
        height: 245px;
    }

    .contact-form-parent {
        padding: 20px;
    }

    .heading-1 {
        font-size: 50px;
    }

    .services-include-card {
        height: 250px;
    }

    .ghostwriting-solutions-slider {
        height: auto;
    }

    .experience-card {
        height: 100px;
        width: 170px;
    }

    p.years-experience-content {
        font-size: 16px;
    }

    span.from-google-business {
        font-size: 18px;
        line-height: normal;
    }

    .vertical_slider_parent {
        height: 490px;
    }

    .cta-card-parent {
        gap: 6px;
    }

    .cta-contact-details a {
        font-size: 11px;
    }

    .col-lg-2.col-xl-2.col-md-12.col-sm-12.col-12 {}

}

@media (max-width: 991px) {

    .cta-card-grid {
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 1rem;
        justify-content: space-evenly;
        width: 100%;
    }

    .top-footer-cta {
        padding: 2rem 0 2rem;
        margin: 0 0 2rem;
    }

    ul.social-links {
        margin: 1.5rem 0 2rem;
        justify-content: center;
    }

    .left-footer {
        text-align: center;
    }

    ul.footer-anchar-list li {
        margin: 0 0 5px;
    }

    figure.footr-logo {
        margin: 0 0 0.8rem;
    }

    ul.navbar-nav {
        max-height: 85dvh;
        overflow-y: auto;
        min-height: auto;
        padding: 1rem 0rem;
    }

    header nav.navbar .container {
        padding: 4px 10px;
    }

    .hero.inner-banner {
        height: 350px;
    }

    header#header {
        top: 10px;
    }

    figure.about-us-img {
        margin: 0 0 3rem;
    }

    header nav.navbar .container {
        border-radius: 10px;
        /*background: linear-gradient(90deg, #6B60FF 0%, #25B192 100%);*/
        padding: 4px 10px 4px;
    }

    ul.navbar-nav {
        padding: 1rem 0 1rem;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    header .nav-link {
        margin: 4px 0;
        text-align: center;
        display: inline-flex;
        width: 340px;
        border-radius: 10px;
        background: #DD4E0A;
        border: 1px solid white;
        padding: 8px 0;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }

    header li.nav-item {
        text-align: center;
    }

    header .nav-link.active {
        background: black;
        color: #fff !important;
        border-color: #fff;
    }

    header#header .parentBtns {
        justify-content: center;
    }

    header#header .parentBtns a {
        display: none;
    }

    a.navbar-brand img {
        max-width: 140px;
    }

    header .dropdown .nav-link {
        width: 340px;
        color: white;
    }

    header .nav-link {
        color: white;
    }

    header .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 340px;
        margin: 4px auto;
        border-color: white;
    }

    header .dropdown-item {
        margin: 2px auto;
        font-size: 14px;
    }

    header#header.fixed nav.navbar .container {
        padding: 3px 8px;
    }

    header#header {
        padding: 0px 0;
    }

    .top-header-main a {
        text-align: start;
    }

    .top-header-main.left-top-header a {
        width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .top-header-main.left-top-header a:nth-child(01) {
        display: none;
    }

    .top-header-main.left-top-header span.hightlighted-line {
        display: none;
    }

    .top-header-main.left-top-header a {
        width: 260px;
    }

    header .nav-link.active,
    header .nav-link:hover,
    .dropdown-item:focus,
    .dropdown-item:hover {
        background: black;
        color: #fff !important;
        border-color: #fff;
        text-decoration: none;
    }

    .heading-1 {
        line-height: normal;
    }

    .hero-content {
        width: 100%;
    }

    .right-side-about-company {
        width: 65%;
        margin: 0 auto 5rem;
    }

    .heading-2 {
        line-height: normal;
        font-size: 35px;
    }

    .services-we-offer-card:after {
        top: 26px;
        height: 260px;
    }

    .services-we-offer-card {
        height: 275px;
    }

    .slider-container.reusable-slider {
        margin: 1rem 0;
    }

    .our-process-parent {
        text-align: center;
    }

    .vertical_slider_parent {
        width: 75%;
        margin: auto;
        height: 650px;
    }

    .vertical_slider .swiper:before {
        background-position: center;
        width: 100%;
        margin-left: auto;
    }

    .vertical_slider.custom-slider .divided-row {
        justify-content: center;
        text-align: center;
    }

    .vertical_slider.custom-slider .tags {
        justify-content: center;
    }

    .testi-header {
        width: 66%;
    }

    .testimonials-card {
        box-shadow: 0 4px 1px 0 rgba(0, 0, 0, 0.25);
    }

    .video-faq-parent {
        margin: 1rem 0 0;
    }

    figure.location {
        margin: 4rem 0 0;
    }

    a.services-arrow-orange {
        width: 38px;
        height: 38px;
    }

    .services-we-offer-card {
        height: 350px;
    }

    .services-we-offer-card:after {
        height: 335px;
        top: 20px;
    }

    header .dropdown-item {
        padding: 4px 4px;
    }

    .heading-1 {
        font-size: 42px;
    }

    figure.inner-about-company-figure img {
        width: 100%;
    }

    .left-side-about-company {
        margin: 0 0 5rem;
    }

}

@media (max-width: 767px) {

    .top-header-main a {
        font-size: 10px;
        gap: 6px;
    }

    .heading-1 {
        font-size: 35px;
        line-height: normal;
    }

    .hero-content .parentBtns {
        gap: 1rem;
    }

    .custom-btn {
        font-size: 14px;
    }

    .parent-hero-reviews {
        flex-direction: row-reverse;
        gap: 0;
    }

    .parent-reviews-profiles {
        display: flex;
        align-items: center;
        gap: 1rem;
    }

    .right-slide-hero-reviews {
        width: 50%;
    }

    .parent-hero-reviews * {
        font-size: 16px;
        line-height: normal;
    }

    .right-side-about-company {
        width: 100%;
        margin: 0 auto 4rem;
    }

    ul.list-style li {
        font-size: 16px;
    }

    ul.quality-list li figure {
        width: 100%;
        gap: 10px;
    }

    ul.quality-list li figure figcaption {
        font-size: 16px;
    }

    .heading-2 {
        font-size: 28px;
    }

    .services-we-offer-card {
        height: 286px;
    }

    .services-we-offer-card:after {
        height: 274px;
        top: 23px;
    }

    .heading-2-1 {
        font-size: 20px;
    }

    .custom-btn {
        white-space: nowrap;
    }

    .vertical_slider_parent {
        width: 100%;
        margin: auto;
        height: 640px;
    }

    .testi-header {
        width: 75%;
    }

    .footer-link-parent.contact-us-details {
        margin: 2rem 0 0;
    }

    .parent-bottom-footer {
        flex-direction: column;
        gap: 4px;
    }

    .top-header-main.left-top-header a {
        width: 190px;
    }

}

@media (max-width: 575px) {

    .hero {
        height: auto;
        padding: 4rem 0 4rem;
    }

    .heading-1 {
        font-size: 26px;
    }

    .tags {
        font-size: 14px;
    }

    .hero-content .parentBtns {
        flex-direction: column;
    }

    .hero .hero-content .parentBtns a:nth-child(02) {
        padding-left: 36px;
    }

    .parent-hero-reviews {
        flex-direction: column-reverse;
        gap: 1rem;
    }

    .right-slide-hero-reviews {
        width: 100%;
        text-align: center;
    }

    .parent-reviews-profiles {}

    .right-side-about-company {
        width: 100%;
    }

    figure.about-right-figure {
        width: 90%;
    }

    figure.about-right-figure:before {
        right: -30px;
        top: 22px;
    }

    figure.about-left-figure {
        top: 40px;
    }

    figure.about-right-figure:after {
        right: -16px;
        height: 96%;
        top: 9px;
    }

    ul.quality-list li figure {
        gap: 6px;
    }

    ul.quality-list {
        gap: 8px;
    }

    ul.quality-list li figure figcaption {
        font-size: 14px;
    }

    ul.list-style li {
        font-size: 14px;
    }

    ul.list-style {
        gap: 2rem;
    }

    .divided-row {
        flex-direction: column;
    }

    .services-we-offer-sec .arrows {
        display: none;
    }

    .services-we-offer-card:after {
        height: 340px;
        top: 19px;
    }

    .services-we-offer-card {
        height: 355px;
    }

    .reusable-slider {
        height: 190px;
    }

    .our-project .arrows {
        display: none;
    }

    .slider-container.reusable-slider {
        margin: 10px 0;
    }

    .vertical_slider_card {
        width: 100%;
    }

    .vertical_slider_parent {
        height: 190px;
    }

    .testi-header {
        width: 65%;
    }

    .testimonials-sec .parent-navbar-generic {
        display: none;
    }

    .heading-2 {
        font-size: 24px;
    }

    .accordion-button {
        font-size: 16px;
    }

    .our-specialists-sec .parent-navbar-generic {
        display: none;
    }

    .divided-row .tags {
        justify-content: center;
    }

    .divided-row {
        margin: 0 0 1rem;
    }

    .py {
        padding: 4rem 0;
    }

    .heading-3 {
        font-size: 18px;
    }

    body {
        font-size: 14px;
    }

    figure.elite-products-figure img {
        max-width: 140px;
    }

    .cta-card-grid {
        grid-template-columns: 100%;
    }

    .footer-link-parent {
        margin: 1rem 0 0;
    }

    ul.social-links {
        margin: 1.5rem 0 1rem;
    }

    p {
        font-size: 14px;
    }

    .footer-link-parent.contact-us-details {
        margin: 1rem 0 0;
    }

    .vertical_slider_card {
        padding: 12px;
    }

    header .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding: 2px 0px 2px !important;
    }

    a.timing-office {
        display: none;
    }

    header .nav-link {
        width: 90%;
    }

    header .dropdown .nav-link {
        width: 90%;
    }

    header .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 90%;
    }

    .divided-row {
        text-align: center;
    }

    .video-faq-parent video {
        object-fit: contain;
        height: auto;
    }

    .video-faq-parent {
        height: auto;
    }

}

@media (max-width: 320px) {


    .parentBtns {
        gap: 6px;
    }

    .btn-box {
        width: 26px;
        height: 26px;
    }

    .custom-btn {
        font-size: 13px;
        padding: 4px 4px 4px 4px;
        gap: 8px;
    }

    .vertical_slider_card p {
        height: 75px;
    }

    .heading-3 {
        font-size: 16px;
    }

    .vertical_slider_card {
        padding: 10px;
    }

    .testi-header {
        width: 65%;
        height: 80px;
    }

    figure.client-profile img {
        height: 80px;
    }

    .testimonials-card {
        padding: 0px 10px 15px;
    }

    .heading-2 {
        font-size: 22px;
    }

    .accordion-button {
        padding: 10px;
    }

    .accordion-body {
        padding: 0 10px 10px;
        font-size: 14px;
        line-height: normal;
    }

    .contact-form-parent {
        padding: 12px;
    }

    .parent-bottom-footer * {
        font-size: 12px;
    }

    .parent-bottom-footer ul {
        gap: 10px;
    }

    h6.footer-link-child {
        font-size: 16px;
    }

    figure.elite-products-figure img {
        max-width: 90px;
    }

    .reusable-slider {
        height: 160px;
    }

    .services-we-offer-card:after {
        height: 302px;
        top: 22px;
    }

    .services-we-offer-card {
        height: 315px;
    }

    .heading-1 {
        font-size: 24px;
    }

    figure.about-left-figure {
        top: 37px;
    }

    figure.about-left-figure img {
        height: 300px;
    }

    .right-side-about-company {
        margin: 0 auto 3rem;
    }

}